.text {
  > input {
    margin: 24px 0px !important;

    &:focus + div {
      opacity: 1;
      transform: none;

      > small {
        position: relative;
        top: -12px;
      }
    }
  }

  > div {
    padding-bottom: 30px;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.2s ease-out, transform 0.2s ease-out;
  }
}
